package org.springblade.common.constant;

import lombok.Getter;


/**
 * @author cy-computer
 */
public interface EstateConstant {

	/**
	 * 高温临界点，参数名
	 */
	String HIGH_TEMPERATURE_NAME = "high_temperature";

	/**
	 * 车位类型
	 */
	@Getter
	enum ParkingSpaceConstant{
		//parking_space_type
		TEMPORARY("临时车位",0),
		FIXATION("固定车位",1),
		//is_used
		NOT_USED("未占用", 0),
		IS_USED("已占用", 1),
		;
		private String key;
		private Integer value;

		ParkingSpaceConstant(String key,Integer value){
			this.key = key;
			this.value = value;
		}
	}

}
